Inhoud
Index 🔎︎

# DefVar-instructie

Stelt het standaardtype variabele in, overeenkomstig een letterbereik, als er geen typedeclaratie-teken of sleutelwoord werd gespecificeerd.

## Syntaxis:

    Defxxx Tekenbereik1[, Tekenbereik2[,...]]

## Parameters:

Tekenbereik: Letters die het bereik van variabelen specificeren waarvoor een standaard gegevenstype moet worden ingesteld.

xxx: Sleutelwoord om het standaardtype variabele te definiëren:

Sleutelwoord: Standaardtype variabele

DefVar: Variant

## Voorbeeld:

    ' Voorvoegseldefinities voor variabelentypen:
    DefBool b
    DefDate t
    DefDbl d
    DefInt i
    DefLng l
    DefObj o
    DefVar v
    Sub ExampleDefVar
        vDiv=99 ' vDiv is een impliciete variant
        vDiv="Hallo wereld"
    End Sub